KLA10565
Denial of service vulnerabilities in SQLite
Обновлено: 17/06/2019
Дата обнаружения
24/04/2015
Уровень угрозы
Critical
Описание

Multiple integer and buffer overflows were found in SQLite. By exploiting these vulnerabilities malicious users can cause denial of service or conduct other unknown impact. These vulnerabilities can be exploited remotely via a specially designed input.

Пораженные продукты

SQLite versions earlier than 3.8.9

Решение

Update to the latest version
Get SQLite

Оказываемое влияние
?
DoS 
[?]
CVE-IDS
CVE-2015-34147.5Critical
CVE-2015-34167.5Critical
CVE-2015-34157.5Critical